IEC 61850 Certificate - IEC 61850 Certificate #2047

ION8650 meter [Schneider Electric]
07/08/2021 04:23 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

Schneider Electric

2195 Keating Cross Road
Saanichton, BC
Canada V8M 2A5

ION8650 meter

400

Meter
2.2b

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced SBO Control
(12d), Unbuffered Reporting (B5)

rebecca.davenport,kathy.ellis
07/17/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

74100113-MOC/INC 11-1518

F6324B667203B0C547C491F6B962CF5
11C6585734EFFS8EBB93CCEB968F9BA
D4A

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:23 PM - Herbert Falk
- File 11-1518_Schneider_Electric ION8650_Certificate.pdf added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
